.version.hughes_worming_the_harpy /* version checker */
{
	color: #0000E2;
	background-color: #873BF6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 465px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 20px;
	padding-top: 35px;
	padding-right: 19px;
	margin-left: auto;
	margin-right: auto;
}

#ppmenuu562
{
	width: 0.01px;
}

#pmenuu562
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 287px;
}

#menuu562
{
	z-index: 12;
	width: 633px;
}

#u563
{
	width: 67px;
	min-height: 33px;
	margin-right: -10000px;
}

#u564
{
	width: 67px;
	padding-bottom: 16px;
}

#u564.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u566-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u564:hover #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u564:active #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u564.MuseMenuActive #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u9887
{
	width: 65px;
	min-height: 33px;
	margin-right: -10000px;
	left: 67px;
}

#u9888
{
	width: 65px;
	padding-bottom: 16px;
}

#u9888.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u9891-4
{
	width: 36px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9888:hover #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9888:active #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9888.MuseMenuActive #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9894
{
	width: 68px;
	min-height: 33px;
	margin-right: -10000px;
	left: 132px;
}

#u9895
{
	width: 68px;
	padding-bottom: 16px;
}

#u9895.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u9898-4
{
	width: 39px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9895:hover #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u9895:active #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u9895.MuseMenuActive #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u17176
{
	width: 81px;
	min-height: 33px;
	margin-right: -10000px;
	left: 200px;
}

#u17177
{
	width: 81px;
	padding-bottom: 16px;
}

#u17180-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u17177:hover #u17180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u17177:active #u17180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u9908
{
	width: 101px;
	min-height: 33px;
	margin-right: -10000px;
	left: 281px;
}

#u9909
{
	width: 101px;
	padding-bottom: 16px;
}

#u9909.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u9912-4
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9909:hover #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u9909:active #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u9909.MuseMenuActive #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u33830
{
	width: 108px;
	min-height: 33px;
	margin-right: -10000px;
	left: 382px;
}

#u33831
{
	width: 108px;
	padding-bottom: 16px;
}

#u33831.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u33832-4
{
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u33831:hover #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33831:active #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33831.MuseMenuActive #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33840
{
	width: 81px;
	min-height: 33px;
	margin-right: -10000px;
	left: 490px;
}

#u33841
{
	width: 81px;
	padding-bottom: 16px;
}

#u17177.MuseMenuActive,#u33841.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u33843-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u17177.MuseMenuActive #u17180-4,#u33841:hover #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u33841:active #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u33841.MuseMenuActive #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u9901
{
	width: 62px;
	min-height: 33px;
	margin-right: -10000px;
	left: 571px;
}

#u9902
{
	width: 62px;
	padding-bottom: 16px;
}

#u9902.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u9905-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9902.MuseMenuActive #u9905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu11120
{
	z-index: 121;
	width: 0.01px;
	height: 423px;
	margin-left: 1px;
	margin-top: 32px;
	position: relative;
}

#u11124
{
	position: absolute;
	width: 632px;
	height: 360px;
	background-color: transparent;
}

#u11124popup
{
	z-index: 122;
}

#u36796
{
	z-index: 123;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u36787
{
	z-index: 125;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u36805
{
	z-index: 127;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11208
{
	z-index: 129;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u36796_clip,#u36787_clip,#u36805_clip,#u11208_clip
{
	overflow: hidden;
	width: 632px;
	height: 360px;
}

#u36796_img,#u36787_img,#u36805_img,#u11208_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u11144
{
	position: absolute;
	width: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 7px;
	top: 371px;
}

#u11144popup
{
	z-index: 131;
}

#u36799
{
	z-index: 132;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u36799:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u36790
{
	z-index: 134;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u36790:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u36808
{
	z-index: 136;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u36808:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11211
{
	z-index: 138;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 391px;
}

#u11211:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u36799.SSSlideLinkSelected,#u36790.SSSlideLinkSelected,#u36808.SSSlideLinkSelected,#u11211.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u229-6
{
	z-index: 6;
	width: 287px;
	min-height: 82px;
	margin-right: -10000px;
}

#u36654
{
	z-index: 151;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#u5702-16
{
	z-index: 61;
	width: 232px;
	min-height: 102px;
	background-color: transparent;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	top: -206px;
	margin-bottom: -206px;
	position: relative;
}

#u5702-2,#u5702-3,#u5702-6
{
	font-size: 14px;
}

#u5702-14
{
	font-size: 12px;
	line-height: 14px;
}

#ppu40922
{
	width: 0.01px;
	margin-top: 1px;
}

#pu40922
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u40922
{
	z-index: 153;
	width: 173px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u27579-11
{
	z-index: 140;
	width: 232px;
	min-height: 34px;
	background-color: transparent;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 9px;
	position: relative;
}

#u42808
{
	z-index: 154;
	width: 65px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 21px;
	position: relative;
}

#u42833-4
{
	z-index: 156;
	width: 232px;
	min-height: 58px;
	background-color: transparent;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 7px;
	position: relative;
}

#u5773-44
{
	z-index: 77;
	width: 632px;
	min-height: 420px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u5773-2
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u5773-4,#u5773-8
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u5773-6,#u5773-9,#u5773-11
{
	text-align: center;
}

#u5773-16
{
	text-align: justify;
	padding-right: 40px;
	padding-left: 40px;
}

#u5773-15
{
	font-weight: bold;
	font-style: italic;
}

#u5702-4,#u5773-19,#u5773-21
{
	font-style: italic;
}

#u5773-32
{
	text-align: justify;
	font-weight: bold;
}

#u5773-35,#u5773-38,#u5773-41
{
	text-align: justify;
	padding-left: 20px;
}

#u5702,#u5773-14,#u5773-34,#u5773-37,#u5773-40
{
	font-weight: bold;
}

#u5773-12,#u5773-17,#u5773-23,#u5773-24,#u5773-26,#u5773-27,#u5773-29,#u5773-30,#u5773-42
{
	text-align: justify;
}

#u85-4
{
	z-index: 2;
	width: 920px;
	min-height: 20px;
	margin-top: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

